Scrum - User story #988

Allow decimal hours on Sprint effort
2015-02-22 21:24 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.10.0

Blocked: No Alone:
Description

Subtasks:

To do # 989: Change effort field to float on SprintEffort model

Resolved

History

#1 - 2015-02-22 21:34 - Emilio Gonzalez Montaina
- Status changed from New to Resolved

- Blocked set to No

#2 - 2015-04-26 11:28 - Emilio Gonzalez Montaha

- Category set to Sprint burndown
